@font-face {
  font-family: 'Vietnam Pro';
  font-weight: 400;
  src: url('https://s3.vio.edu.vn/assets/fonts/BeVietnamPro-Regular.ttf');
}

@font-face {
  font-family: 'Vietnam Pro';
  font-weight: 500;
  src: url('https://s3.vio.edu.vn/assets/fonts/BeVietnamPro-SemiBold.ttf');
}

@font-face {
  font-family: 'Vietnam Pro';
  font-weight: 700;
  src: url('https://s3.vio.edu.vn/assets/fonts/BeVietnamPro-Bold.ttf');
}


@font-face {
  font-family: 'Baloo2';
  font-weight: 700;
  src: url('https://s3.vio.edu.vn/assets/fonts/Baloo2-Bold.ttf');
}


button.emoji-mart-anchor.emoji-mart-anchor-selected , button.emoji-mart-anchor, button.emoji-mart-emoji {
  appearance: none;
  background-color: transparent;
  border: 0;
  color: currentColor;
  cursor: pointer;
}

p {
  font-family: 'Vietnam Pro' !important;
}
span {
  font-family: 'Vietnam Pro' !important;
}
div {
  font-family: 'Vietnam Pro' !important;
}

.skillItem_detail_image{
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.emoji-mart-category-list{
  display: flex;
  flex-wrap: wrap;
  height: auto!important;
}
.emoji-mart-preview{
  display: none;
}
.emoji-mart-sr-only{
  display: none;
}
.underline-selected {
  border-bottom: 3px solid black;
  position: relative;
  font-weight: bold;
}

.underline-selected:after {
  content: '';
  position: absolute;
  width: 5px;
  background: black;
  bottom: -3px;
  height: 3px;
}

.overlay-onboarding {
    background: rgb(0 0 0 / 70%);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.onboard-skill {
  position: relative;
  z-index: 11;
  background-color: #fff;
}

.ve-footer__item a, .ve-footer__item span {
  font-family: 'Vietnam Pro' !important;
}

.btn-green-new{
  font-family: 'Vietnam Pro' !important;
}
.text-vio{
  font-family: 'Vietnam Pro' !important;
}
.skillItem_text span {
  font-family: 'Vietnam Pro' !important;
  font-size: 16px!important;
}
.skillItem_detail_title  {
  font-family: 'Vietnam Pro' !important;
}
.skillItem_detail_padding > a > .skillItem_detail_title  {
  color: white;
}

.space-6 {
  margin-left: 90px;
}

.space-8 {
  margin-left: 60px;
}

.title-68 {
  margin-left: 130px;
}

.align-items-center {
  align-items: center;
}

.align-self-center {
  align-self: center;
}

.d-flex {
  display: flex;
}

.justify-content-center {
  justify-content: center;
}
.justify-content-between {
  justify-content: space-between;
}
.justify-content-around {
  justify-content: space-around
}
.justify-content-end {
  justify-content: flex-end;
}
.text-center {
  text-align: center;
}
.d-flex-col {
  flex-direction: column;
  display: flex;
}

.primary-color {
  color: #65B446;
}

.secondary-color {
  color: #798195;
}

.accent-color {
  color: #EFA855;
}

.hr-dot {
  border-top: 1px dashed #EDF1F7;
}
.round {
  border-radius: 100px;
}
.cursor-pointer {
  cursor: pointer;
}

.border-fullbox {
  border: 1px solid #E4E9F2;
  border-radius: 16px;
}
/* .img-responsive {
  display: inline-block !important;
} */

.answer-input {
  margin-left: 250px;
  font-size: 18px;
  width: 390px;
  height: 40px;
  position: absolute;
  top: 350px;
  border: 1px solid #85afb1;
  resize: none;
  outline: none;
  border-radius: 5px;
  color: #85afb1;
  font-weight: 600;
  padding: 5px 5px 5px 20px;
}

canvas {
  image-rendering: crisp-edges;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
}

.answer-input-math {
  height: 40px;
  width: 80px;
  top: 360px;
  padding: 0 5px;
  position: absolute;
  border: 1px solid #85afb1;
  resize: none;
  outline: none;
  font-size: 18px;
  text-align: center;
  border-radius: 5px;
  color: #85afb1;
  font-weight: 600;
}

#gameCanvas > canvas {
  margin-left: 0px !important;
}

.MJXc-TeX-size4-R {
    font-family: MJXc-TeX-size4-R,MJXc-TeX-size4-Rw!important;
}
.mjx-delim-h > .MJXc-TeX-main-R {
    font-family: MJXc-TeX-main-R,MJXc-TeX-main-Rw !important;
    font-size: larger;
}
.MJXc-TeX-main-R {
  font-family: MJXc-TeX-main-R, MJXc-TeX-main-Rw !important;
}

.MJXc-TeX-size3-R {
  font-family: MJXc-TeX-size3-R, MJXc-TeX-size3-Rw !important;
}

.no-scroll {
  overflow: hidden;
}
.achievement-text-1,
.achievement-text-2,
.achievement-text-3 {
  color: #2e3a59;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.achievement-text-2 {
  color: #65b446;
}

.achievement-text-3 {
  color: #efa855;
}
@media (max-width: 800px) {
  .space-6 {
    margin-left: 60px;
  }

  .space-8 {
    margin-left: 30px;
  }

  .title-68 {
    margin-left: 100px;
  }

  .math-tex{
    font-size: 24px !important;
  }

  .landing-page {
    display: none;
  }
}

.react-calendar {
  width: 350px;
  max-width: 100%;
  background: white;
  border: 1px solid #a0a096;
  font-family: 'Arial', 'Helvetica', sans-serif;
  line-height: 1.125em;
}

.react-calendar--doubleView {
  width: 700px;
}

.react-calendar--doubleView .react-calendar__viewContainer {
  display: flex;
  margin: -0.5em;
}

.react-calendar--doubleView .react-calendar__viewContainer>* {
  width: 50%;
  margin: 0.5em;
}

.react-calendar,
.react-calendar *,
.react-calendar *:before,
.react-calendar *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.react-calendar button {
  margin: 0;
  border: 0;
  outline: none;
}

.react-calendar button:enabled:hover {
  cursor: pointer;
}

.react-calendar__navigation {
  display: flex;
  height: 44px;
  margin-bottom: 1em;
}

.react-calendar__navigation button {
  min-width: 44px;
  background: none;
}

.react-calendar__navigation button:disabled {
  background-color: #f0f0f0;
}

.react-calendar__navigation button:enabled:hover,
.react-calendar__navigation button:enabled:focus {
  background-color: #e6e6e6;
}

.react-calendar__month-view__weekdays {
  text-align: center;
  text-transform: uppercase;
  font: inherit;
  font-size: 0.75em;
  font-weight: bold;
}

.react-calendar__month-view__weekdays {
  text-align: center;
  color: #1C2730;
  font-family: "Helvetica Neue";
  font-size: 10px;
  font-weight: 500;
  opacity: 0.7;
}

.react-calendar__month-view__weekdays__weekday {
  padding: 0.5em;
}

.calendarWeekPicker .react-calendar__month-view__weekdays__weekday abbr[title] {
  text-decoration: none !important;
}

.react-calendar__month-view__weekNumbers .react-calendar__tile {
  display: flex;
  align-items: center;
  justify-content: center;
  font: inherit;
  font-size: 0.75em;
  font-weight: bold;
}

.react-calendar__month-view__days__day--weekend {
  color: #d10000;
}

.calendarWeekPicker .react-calendar__month-view__days__day--weekend {
  color: #1C2730;
}

.react-calendar__month-view__days__day--neighboringMonth,
.react-calendar__decade-view__years__year--neighboringDecade,
.react-calendar__century-view__decades__decade--neighboringCentury {
  color: #A6B1BB;
}

.react-calendar__year-view .react-calendar__tile,
.react-calendar__decade-view .react-calendar__tile,
.react-calendar__century-view .react-calendar__tile {
  padding: 2em 0.5em;
}

.react-calendar__tile {
  position: relative;
  max-width: 100%;
  padding: 10px 6.6667px;
  background: none;
  text-align: center;
  font-size: 10px;
  font-weight: 500;
}

.react-calendar__tile:disabled {
  background-color: #f0f0f0;
  color: #ababab;
}

.react-calendar__month-view__days__day--neighboringMonth:disabled,
.react-calendar__decade-view__years__year--neighboringDecade:disabled,
.react-calendar__century-view__decades__decade--neighboringCentury:disabled {
  color: #cdcdcd;
}

.react-calendar__tile:enabled:hover,
.react-calendar__tile:enabled:focus {
  background-color: #e6e6e6;
}

.react-calendar__tile--now {
  background: #ffff76;
}

.react-calendar__tile--now:enabled:hover,
.react-calendar__tile--now:enabled:focus {
  background: #ffffa9;
}

.react-calendar__tile--hasActive {
  background: #76baff;
}

.react-calendar__tile--hasActive:enabled:hover,
.react-calendar__tile--hasActive:enabled:focus {
  background: #a9d4ff;
}

.react-calendar__tile--active {
  background: #006edc;
  color: white;
}

.calendarWeekPicker .react-calendar__tile--active {
  background: transparent;
}

.react-calendar__tile--active:enabled:hover,
.react-calendar__tile--active:enabled:focus {
  background: #1087ff;
}

.react-calendar--selectRange .react-calendar__tile--hover {
  background-color: #e6e6e6;
}

.react-calendar__tile.highlight {
  background: #65B446 !important;
  color: white;
  border-radius: 0;
}

.react-calendar__tile.highlight:first-child,
.react-calendar__tile.highlight:nth-child(7n + 1) {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.react-calendar__tile.highlight:last-child,
.react-calendar__tile.highlight:nth-child(7n) {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.react-calendar__tile.hovered {
  background: #E5FAD9 !important;
}

.react-calendar__tile.hovered:first-child,
.react-calendar__tile.hovered:nth-child(7n + 1) {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.react-calendar__tile.hovered:last-child,
.react-calendar__tile.hovered:nth-child(7n) {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
